#Contenitore #contenuto #Lingualatina2 {
}
#Contenitore #contenuto #Lingualatina2 caption {
	font-size: 24px;
	font-weight: bold;
	color: #000;
}
#Contenitore #contenuto #Lingualatina2 tr th {
	background-color: #C00;
	text-align: center;
	font-size: 16px;
}
#Contenitore #contenuto #Lingualatina2 tr td {
	background-color: #F2F2F2;
	text-align: center;
}
#Contenitore #contenuto #Lingualatina2 tr td a {
	font-style: italic;
	font-weight: bold;
}
